{% include "admin/admin.html.twig" %}
<div class="col-9 table-admin">
			<table id="myTable" class="table table-striped table-dark">
				<thead>
					<tr>
						<th>Image</th>
						<th>Nom</th>
						<th>Catégorie</th>
						<th>Level</th>
						<th>Durée</th>
						<th>Prix</th>
						<th>Action</th>
					</tr>
				</thead>
				<tbody>
					{% for course in courses %}
						<tr>
							<td><img class="imgTable" src="{{ asset ('img/section/') ~ course.image}}" alt="image du cours"></td>
							<td>{{ course.name }}</td>
							<td>{{ course.category.name }}</td>
							<td>{{ course.level.prerequisite }}</td>
							<td>{{ course.duration }}</td>
							<td>{{ course.price }}</td>
							<td class="btn-action">
							<button class="btn btn-edit"><a href="{{ path ('editCourse', {id:course.id}) }}"><img src="{{ asset ('img/icons/pencil-edit-button.png')}}"></a></button>
							<button class="btn btn-delete"><a href="{{ path ('delCourse', {id:course.id}) }}"><img src="{{ asset ('img/icons/rubbish-bin.png')}}"></a></button>
							<button class="btn btn-view"><a href="{{ path ('viewCourse', {id:course.id}) }}"><img src="{{ asset ('img/icons/eye.png')}}"></a></button>
							</td>
						</tr>
					{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
</div>